body{background:#fff url(../images/cream_dust.png) top left repeat}
h1{font-size:2.6em}
h2{font-size:2.2em}
h3{font-size:1.8em}
h4{font-size:1.4em}
h5{font-size:1em}
h6{font-size:0.6em}
label{font-weight:bold}
::-webkit-input-placeholder{font-family:'Open Sans', sans-serif;font-size:0.8em}
::input-placeholder{font-family:'Open Sans', sans-serif;font-size:0.8em}
.nav li{display:inline-block;list-style-type:none;margin-right:1.7em;text-transform:uppercase}
.form li{list-style-type:none}
.button{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.list_files{font-weight:bold}
.list_files a{display:block}
.list_files a span{color:#9d9787;display:none;float:right;padding-right:1%}
.list_files img{margin-right:1%;vertical-align:middle}
.list_files li{border-bottom:1px solid #b4afa3;display:block;line-height:3.5em;list-style-type:none}
.list_files li:hover a{background-color:#e2e0db}
.list_files li:hover a span{display:inline}
.date{font-style:italic}
.social-sticky{background-color:#fff;background-color:rgba(255,255,255,0.9);border:1px solid #e2e0db;border-left:0;left:0;padding:0.5%;padding-bottom:0;position:fixed;top:30%;z-index:39;-webkit-border-radius:0 5px 5px 0;-moz-border-radius:0 5px 5px 0;-ms-border-radius:0 5px 5px 0;-o-border-radius:0 5px 5px 0;border-radius:0 5px 5px 0}
.social-sticky ul{margin:0}
.social-sticky li{list-style-type:none}
.header{background:#fff url(../images/cream_dust.png) top left repeat;position:fixed;top:0;width:100%;z-index:40}
.header .header-row{margin-top:3%}
.header .logo{position:relative;left:-10px;top:-20px}
.header .nav{background-color:#b4afa3;margin:0;text-align:right}
.header .nav .header-logo{margin-bottom:-20px;width:28.33333%}
.header .nav .header-nav{width:71.66667%}
@media screen and (max-width: 977px){.header .nav{margin:0}
.header .nav .logo{top:0;right:0;left:0;text-align:center;margin-bottom:10px}
.header .nav .header-logo,.header .nav .header-nav{width:100%}
.header .nav .header-logo{text-align:left;margin-top:10px}
.header .nav .header-nav{text-align:left}
.header .nav .header-nav ul{margin:0 2%}
}
.header .nav a{color:#fff;display:block;text-shadow:1px 1px 0 #4d483e}
.header .nav ul{margin:0}
.header .nav ul ul{display:none}
.header .nav ul ul ul{display:none !important}
.header .nav li{font-size:1.4em;font-weight:bold;position:relative}
@media screen and (max-width: 1176px){.header .nav li{margin-right:1em}
}
@media screen and (max-width: 1060px){.header .nav li{margin-right:0.5em}
}
.header .nav li a{line-height:4em}
.header .nav li:hover a{color:#0c2441;text-shadow:none}
.header .nav li li a{background-color:#0c2441;border-top:1px solid #b4afa3;color:#b4afa3 !important;font-size:0.8em;line-height:1.8em;padding:1% 10%;text-align:left;width:300px;text-shadow:1px 1px 0 #000}
.header .nav li li a:hover{background-color:#143c6c;color:#fff !important}
.header .nav li li:first-child a{border-top:none}
.header .nav .main-nav ul ul{margin-left:-1.7em;position:absolute;width:300px}
.header .nav .main-nav li:hover ul{display:block}
.header .nav .mobile-nav a,.header .nav .mobile-nav li{display:block;float:none}
.header .nav .mobile-nav a{line-height:1.6em}
.header .nav .mobile-nav ul{margin-bottom:2%}
.header .nav .mobile-nav ul ul li a{background-color:transparent;border-top:none;color:#0c2441 !important;padding:1%;text-shadow:none}
.header .nav .mobile-nav ul ul li a:hover{color:#fff !important}
.header .nav .mobile-nav li.expand{cursor:pointer}
.header .nav .mobile-nav li.expand>a{margin-right:50px}
.header .nav .mobile-nav li.expand ul{padding:15px 0}
.header .nav .mobile-nav li.expand:after{pointer-events:none;position:absolute;top:15px;right:20px;display:inline-block;width:0;height:0;vertical-align:top;border-top:6px solid white;border-right:6px solid transparent;border-left:6px solid transparent;content:""}
.header .nav .mobile-nav .mobile-nav-switcher{font-size:2em;padding:1% 3%;text-transform:uppercase}
.header .nav .mobile-nav .mobile-nav-switcher span{float:right}
@media screen and (max-width: 767px){.feature-facebook{display:none}
}
.feature-slideshow{height:335px;width:100%}
@media screen and (max-width: 696px){.feature-slideshow{height:auto}
}
.feature-slideshow .slide{height:335px;width:100%}
.feature-slideshow .orbit div.orbit-slide{height:335px}
.feature-slideshow .slide-image{left:0;position:absolute;top:0;width:100%;z-index:20}
@media screen and (max-width: 696px){.feature-slideshow .slide-image{position:relative}
}
.feature-slideshow .slide-content{background-color:#fff;background-color:rgba(255,255,255,0.9);display:none;height:335px;padding:3%;position:absolute;right:0;top:0;width:50%;z-index:30}
@media screen and (max-width: 696px){.feature-slideshow .slide-content{position:relative;width:100%}
}
.feature-slideshow .slide-content h2{font-size:2.2em;margin-top:0;text-transform:uppercase}
.feature-slideshow .slide-content p{font-size:1.8em;line-height:1}
.feature-slideshow .slide-content .button{background-color:#b4afa3;border:1px solid #9d9787;padding:3% 10%}
.feature-slideshow .orbit-wrapper .slider-nav,.feature-slideshow .orbit-wrapper .timer{display:none !important}
.feature-slideshow:hover .orbit-wrapper .slider-nav,.feature-slideshow:hover .orbit-wrapper .timer{display:block !important}
.front .feature{margin-top:10%}
@media screen and (max-width: 977px){.front .feature{margin-top:20%}
}
@media screen and (max-width: 920px){.front .feature{margin-top:25%}
}
@media screen and (max-width: 620px){.front .feature{margin-top:45%}
}
.content{margin-top:10%}
@media screen and (max-width: 977px){.content{margin-top:40%}
}
.home-feature{background:#0c2441 url(../images/gray_granite.png) top left repeat;padding:2% 0}
.home-feature h1{font-style:italic;margin-top:0}
.home-feature p{color:#fff;margin:2em 0 0 0}
.home-feature img{border:6px solid #fff}
.galleryimage{display:inline-block;margin-right:0.2%}
.galleryimage a{display:block;height:55px;overflow:hidden;width:90px}
.row.event-list-item{border-bottom:1px solid #b4afa3;margin-bottom:1%}
.row.event-list-item h2{margin-top:0;margin-bottom:0}
.row.event-list-item .date{margin-bottom:1%}
.row.event-list-item img{width:300px}
.events-grid-list img{left:-20%;position:relative}
.events-grid-list a{display:block;height:120px}
.events-grid-list li{display:inline-block;list-style-type:none;margin-right:0.5%;margin-bottom:0.5%;max-width:125px;vertical-align:top}
.events-grid-list li:last-child{margin-right:0}
.footer-info{background:#c4c0b7 url(../images/asfalt.jpg) top left repeat;margin-top:4%}
.footer-info form{margin-bottom:0}
.footer-info .footer-info-header{position:absolute;top:-30px;left:0;right:0;z-index:35;text-align:center}
.footer-info .footer-info-whatson{padding:3.5% 0 1.4% 0}
.footer-info .footer-info-newsletter{background-color:rgba(0,0,0,0.2);padding-top:3.5%;padding:3.5% 4% 1.4% 4%;text-align:center}
.footer-info .footer-info-newsletter .button{border:1px solid #fff;font-size:0.7em}
@media screen and (max-width: 767px){.footer-info .footer-info-whatson,.footer-info .footer-info-newsletter{padding-top:40px}
.footer-info .footer-info-newsletter{margin-top:50px}
}
.footer{background:#b4afa3 url(../images/asfalt_dark.jpg) top left repeat;border-top:1px solid #fff;font-family:'Open Sans', sans-serif;padding:1% 0}
.footer .footer-goto-top,.footer .footer-copyright,.footer .footer-ionline{text-align:center}
.footer .footer-copyright,.footer .footer-ionline{color:#fff;font-size:0.8em}
.footer .footer-copyright p,.footer .footer-copyright a,.footer .footer-ionline p,.footer .footer-ionline a{font-size:0.8em}
.footer .footer-copyright a,.footer .footer-ionline a{color:#fff}
.footer .footer-ionline img{vertical-align:middle}
.footer .nav{margin:2% 0;text-align:center}
.footer .nav a{color:#fff}
.footer .nav li:hover a{color:#0c2441}
.lt-ie9 .header .nav li{margin-right:1.4em}

